*{
  outline: none;
  box-sizing: border-box;
}
body{
    margin:0; 
    padding:0;
    font-family:Verdana,Geneva,Arial,sans-serif;
    color:#000000;
}

#container{
    width:100%;
    height:100%;
}
#header{
    width:100%;
    height:auto;
}
.head-l{
    float:left;
    height:120px; /*7.5em;*/
    /*width:15em;*/
}
.head-r{
    float:right;
    height:120px; /*7.5em;*/
    /*width:5em;*/
}
.head-l img{
    background: linear-gradient(to bottom, #A37D03, #C49903); 
    height:120px; /*7.5em;*/    
    display: block;
    overflow:hidden;
}
.head-r img{
    background: linear-gradient(to bottom, #A37D03, #C49903);  
    height:120px; /*7.5em;*/    
    display: block;
    overflow:hidden;
}

/*.hob{height:5.4em;background-color:#bc9003;text-align:center;line-height:4.6em;overflow:hidden}*/
.hob{
    height:54px; /*3.375em;*/
    background: linear-gradient(to bottom, #A37D03, #C49903);
    text-align:center;
    line-height:2.875em;
    overflow:hidden;
}

.hob a{
    font-size:2.1875em;
    font-weight:bold;
    text-decoration:none;
    color:#ffffff;
}

.hob a:hover{
    color:#ffffaa;
    
}
.bsr{
    height:66px; /*4.125em;*/
    background-color:
    #ddb204;overflow:hidden;
    
}
.bsr1{
    margin:0.2em 0 0;
    text-align:center;
    font-size:0.75em;
    font-weight:bold;
    line-height:1.5em;
    
}
.bsr2{
    margin:0 0 0.3em;
    text-align:center;
    font-size:1.254em;
    font-weight:bold;
    line-height:1em;
    
}
#rightmargin{
	float:right;
	background-color:#fffae6;
	border-left:0.1em solid #ffeb9b; 
	border-bottom:0.1em solid #ffeb9b;
	padding:0.3em 1em 1em 1em;
	font-size:1.2em; 
	line-height: 1.6em; 
	height: 100%;
}
.lm{
    margin:0.5em 0 0.5em 1em;
    text-indent:-0.5em;
    
}
a{
    text-decoration:none;
    color:#0000FF; 
    cursor: pointer;
}
a:hover{
    color:#FF1000;
    
}
#main-section{}
#nav-path{
    background-color:#FFFAE6;
    border-bottom:0.1em solid #FFEB9B;
    padding:0.5em 2em;
    font-size:0.76em;
    font-weight:bold;
}
#heart{
	background-color:#FFFFFF;
	padding:0em 3.5em 0.8em 1em;
	font-size:1.2em;
	line-height:1.6em;
}
#heart a{
    color:#0000FF;
}
#heart a:hover{
    color:#FF1000;
}
h1{
    text-align:center;
    font-size:1.5em;
    font-weight:bold;
    line-height:1.3em;
}
h2{
    font-size:1.3em;
    font-weight:bold;
    margin-top:2em;
}
h3{
    text-align:center;
    font-size:1.1em;
    font-weight:bold;
}
h4{
    font-size:1em;
    font-style:italic;
    margin-top:2em;
}
h5{
    text-align:center;
    font-size:1em;
    font-style:italic;
    margin:0em;
}
.large{
    font-size:2em
}
.indent{
    text-indent:1.5em;
}
.spaced{
    margin-bottom:1em;
}
.centred{
    text-align:center;
}
.bq{
    margin-left:2.9em;
}
.fn{
    font-size:0.8em;
    line-height:2em;
}
.red{
    color:#FF0000;
}
.bkimg{
    float:left;
    margin:0.6em 1em 0.5em 0;
}
#bk-title{
    margin-bottom:2em;
    font-size:3em;
}
#bk-subtitle{
    text-align:center;
    font-size:1.5em;
    font-weight:normal;
}
.chaphead{
    text-align:center;
    font-size:2em;
    line-height:1.5em;
}
.chapnum{
    font-size:0.8em;
    font-weight:normal;
}
.bk-ss{
    margin-top:0.5em;
    margin-bottom:0;
}
.bk-indent{
    margin:0;
    text-indent:1.5em;
}
.bk-bq{
    margin:0.3em 1em 0.3em 2em;
}
.bk-dialogue{
    margin:0 0 0 3.25em;
    text-indent:-1.25em;
}
.bk-gloss{
    margin:0 0 0 0.5em;
    text-indent:-0.5em;
}
.sc{
    font-variant:small-caps;
}
.prev{
    float:left;
    max-width:60em;
}
.next{
    float:right;
    max-width:60em;
}
table{
    width:100%;
    text-align:left;
    vertical-align:top;
    border-collapse:collapse;
    border:0;
    margin:0;
    padding:0;
}
td{
    text-align:left;
    vertical-align:top;
    border:0;
    margin:0;
    padding:0 1em 0 0;
}
.col1{
    width:2em;
    text-align:right;
}
.col2{
    min-width:12em;
}
.col3{
    width:5em;
}
.col4{
    min-width:8em;
    padding:0;
}
.tc0{
    width:100%;
    padding-top:0.5em;
}
.tc1{
    width:3em;
}
.tc2{
    width:8em;
}
.tc3{
    width:3em;
}
.tc4{
    min-width:10em;
    padding:0;
}
#foot{
    clear:both;
}
#fnav{
    position:fixed;
    bottom:0;
    right:0em;
    margin-left:0%;
    margin-right:0%;
    width:15em;
    background-color:#c49903;
    border:0.1em solid #504002;
}
#fnav ul{
    float:left;
    width:100%;
    padding:0;
    margin:0em;
    list-style-type:none;
}
#fnav li{
    display:inline;
}
#fnav a{
    float:left;
    width:33.33%;
    text-align:center;
    overflow:hidden;
    font-size:0.9em;
    font-weight:bold;
    text-decoration:none;
    color:#FFFFFF;
    padding:0.3em 0em;
    border-right:0.1em 
    solid #DBBA51;
}
#fnav a:hover{
    background-color:#DCAC03;
    color:#FFFF99;
}
#ftr1{
	background-color:#ddb204;
	text-align:center;
	padding:1em;
	border-top:0.1em solid #504002;
	font-size:1.0em;
	line-height:1.3em;
}
#ftr1 p { 
    margin-block-start:0em; 
    margin-block-end:0em;
    margin:0 0 0.5em 0;
}
/* Top navigation with search */
#topmenu { }
nav{
  background: linear-gradient(to bottom,  #C49903,  #A37D03); 
  border: 0.01em solid #504002 ; 
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  justify-content: space-between;
  min-height:2em;
}

nav .nav-items{
  display: flex;
  flex: 1;
  padding: 0 0 0 0em; /*40 px*/
}
nav .nav-items li{
  list-style: none;
  padding: 0 0.5em;
  padding:0.3em 1em;
  border-right:0.1em solid #dbba51;  
}
nav .nav-items li a{
  text-decoration: none;
  text-align:center;
  overflow:hidden;
  font-size:1em;
  font-weight:bold;
  color:#FFFFFF;

}

nav .nav-items li a:hover{
  background-color:#DCAC03;
  color:#FFFF99
}
nav form{
  display: flex;
  height: 1.875em; /*40px;*/
  padding: 0.001em;/*1px;*/
  /*background: #C49903; /*#1e232b;*/
  min-width: 10%!important;
  border-radius: 0.01em;/*4px;*/
  border: 0.5px solid rgba(155,155,155,0.2);
}
nav form .search-data{
  color: #000000;
  /*border: none;*/
  
}
nav form button{
  padding: 0 0.5em;
  color: #FFFFFF;
  background: #856707;
  border: none;
  border-radius: 0.01em;/*4px;*/
  cursor: pointer;
}
nav form button:hover{
  background: #DDB204; 
}
nav .menu-icon,
nav .cancel-icon,
nav .search-icon{
  /*width: 1em; 25px;*/
  text-align: center;
  /*margin: 0em 3em; /*0 31.25px;*/
  font-size: 1em; /*11.25px*/
  color: #FFFFFF;
  cursor: pointer;
  display: none;
}
nav .menu-icon span,
nav .cancel-icon,
nav .search-icon{
  display: none;
}


/*
 * responsive behavior
 */
/* For mobile phones: or anything below 600px*/
[class*="col-"] {
  width: 100%;
    float: left;
}

@media only screen and (min-width: 600px) {
  /* For tablets: above 600px*/
  .col-s-1 {width: 8.33%;}
  .col-s-2 {width: 21%;}
  .col-s-3 {width: 25%;}
  .col-s-4 {width: 33.33%;}
  .col-s-5 {width: 41.66%;}
  .col-s-6 {width: 50%;}
  .col-s-7 {width: 58.33%;}
  .col-s-8 {width: 66.66%;}
  .col-s-9 {width: 75%;}
  .col-s-10 {width: 79%;}
  .col-s-11 {width: 91.66%;}
  .col-s-12 {width: 100%;}

}
@media only screen and  (min-width: 768px) {
  /* For desktop: above 768 px*/
  .col-1 {width: 8.33%;}
  .col-2 {width: 21%;}
  .col-3 {width: 25%;}
  .col-4 {width: 33.33%;}
  .col-5 {width: 41.66%;}
  .col-6 {width: 50%;}
  .col-7 {width: 58.33%;}
  .col-8 {width: 66.66%;}
  .col-9 {width: 75%;}
  .col-10 {width: 79%;}
  .col-11 {width: 91.66%;}
  .col-12 {width: 100%;}
  .col-13 {width: 21%;}
  .col-14 {width: 79%;}  
} 

@media (max-width: 910px){
  nav{
    padding: 0em;
  }
  nav .nav-items{
	position: absolute;
    z-index: 99;
    top: 9.5em; /*145px; */
    width: 100%;
	min-width:9em; /*120px;*/
	max-width:9em; /*150px;*/
    left: -100%;
    height: 50%;
	min-height:11.5em; /*120px;*/
	max-height:11.5em; /*200px;	*/
    /*padding: 10px 50px 0 50px;*/
	padding: 0.0em 0em 0em 0em;
    text-align: center;
    background: #C49903; /*#14181f;C49903*/
    transition: left 0.2s ease;
	display: block;
  }
  nav .nav-items.active{
    left: 0em;
  }
  nav .nav-items li{
    margin: 0.0em 0;
    padding: 0.3em 0.0em;
    border-right:0em;
    border-bottom:0.1em solid #dbba51;
    display:block;    
    
  }
  nav .nav-items li:last-child{
    border-bottom:0.0em;
  }  
  nav .nav-items li a{
    font-size: 1em; /*1.3em; 20px;*/
  }
  nav form{
    position: absolute;
    top: 9.5em; /*145px; *80px;*/
    right: 5em; /*30px; 50px;*/
    opacity: 0;
    pointer-events: none;
    transition: top 0.3s ease, opacity 0.1s ease;
  }
  nav form.active{
    top: 9.5em; /*145px; 95px;*/
    opacity: 1;
    pointer-events: auto;
  }
  nav form:before{
    position: absolute;
    content: "";
    top: -2em; /*-13px;*/
    right: 0em;
    width: 0;
    height: 0;
    z-index: -1;
    border: 1em solid transparent;
    border-bottom-color: #c89d06; 
  }
  nav form:after{
    position: absolute;
    content: '';
    /*height: 60px; /*60px;*/
    padding: 0.002em; /*2px;*/
    background: #c89d06; 
    border-radius: 0.01em; /*4px;*/
    /*min-width: calc(100% + 20px);*/
    z-index: -2;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
  }
  nav .menu-icon{
    display: block;
  }
  nav .search-icon,
  nav .menu-icon span{
    display: block;
  }
  nav .menu-icon span.hide,
  nav .search-icon.hide{
    display: none;
  }
  nav .cancel-icon.show{
    display: block;
  }
}


@media (max-width: 910px){
  nav .menu-icon,
  nav .cancel-icon,
  nav .search-icon{
  margin: 0em 1em 0em 1em; /*0 20px; /*0 20px;*/
  }
  nav form{
    right: 0.0em;
  }
}
@media (max-width: 350px){
  nav .menu-icon,
  nav .cancel-icon,
  nav .search-icon{
  margin: 0 0em; 
    font-size: 1em; 
  }
    nav form{
    right: 0.0em;
  }
  #nav-path{padding:0.5em 0em;}
}

/* if less than 630px, reduce the font  */
@media screen and (max-width: 720px)  {
  .hob a{
	font-size:1.5em;  /*2.1875 original */
  } 
  .bsr1{
	font-size:0.75em;	/*0.75 original */
  }
  .bsr2{
	font-size:1.3em;    /*1.5 original */
	font-weight:bold;	
  }
}

/* if less than 555px, reduce the font more  */
@media screen and (max-width: 600px)  {
  .hob a{
	font-size:1.2em;  /*2.1875 original */
	
  } 
  .bsr1{
	font-size:0.75em;	/*0.75 original */
  }
  .bsr2{
	font-size:1.1em;    /*1.5 original */
	font-weight:bold;	
  }
}



/* if less than 510px , remove left logo */
@media screen and (max-width: 550px) {
  .head-l{
	display:none;
  }
}


/* if less than 300px, reduce the font more  */
@media screen and (max-width: 300px)  {
  .hob a{
	font-size:1.1em;  /*2.1875 original */
	
  } 
  .bsr1{
	font-size:0.7em;	/*0.75 original */
  }
  .bsr2{
	font-size:1.0em;    /*1.5 original */
	font-weight:bold;	
  }
}

/* if less than 225px,  remove right logo*/
@media screen and (max-width: 225px) {
    .head-r{
	display:none;
  }
}



/* Container */
.video-wrap { 
    position: relative; 
	overflow: hidden;
    margin: 0 auto 20px;
    max-width: 560px;

} 

/* Before Element */
.video-wrap:before {
    content: '';
    display: block;
    position: relative;
	
    padding-bottom: 56.25%;
}

/* Video */
.video-wrap iframe, 
.video-wrap object, 
.video-wrap embed { 
    position: absolute; 
    top: 0; 
    left: 0; 
    width: 100%; 
    height: 100%; 
}